Search found 12 matches

by davidm999
Fri Jul 09, 2010 1:59 pm
Forum: [3.0.x] Support Forum
Topic: 3.07 General Error: the update files are incomplete
Replies: 20
Views: 2847

Re: 3.07 General Error: the update files are incomplete

Hi I've just tried updating from 3.06 to 3.07-PL1 and got the "General Error: the update files are incomplete" after the database update stage had completed. However when I look in the ACP it reports that the Board version: is 3.0.7-PL1 I have one mod I'm using - 'newpost2mail' The board s...
by davidm999
Sat Feb 28, 2009 10:10 pm
Forum: [3.0.x] Styles in Development
Topic: [ABD] mTheme- iPhone/Mobile Optimized with device detect
Replies: 57
Views: 32025

Re: [RELEASE] mTheme- iPhone/Mobile Optimized with device detect

I'm not sure what happened to the iphone-boards.com forum but the developer of the mTheme has another site with some information about the theme. It's here: http://www.ijockz.com/index.php/component/content/article/37-ijockz-documents/152-mtheme-mobile-teme I started using the theme and it seemed to...
by davidm999
Thu Nov 27, 2008 8:14 pm
Forum: [3.0.x] Convertors
Topic: 2 to 3 convert error: Unknown system variable 'Names' 1193
Replies: 5
Views: 1542

Re: 2 to 3 convert error: Unknown system variable 'Names' 1193

I've just tried converting from v2 to V3.0.3 and got the same error (see below). I was trying to go from a MySQL V4.0 to a V5.0 database. However I'm not sure this is the problem. I've been trying for a while (unsuccessfully) to upgrade and this particular problem did not occur with phpBB V 3.02 Reg...
by davidm999
Mon Oct 06, 2008 8:56 pm
Forum: [3.0.x] Support Forum
Topic: Internal Server Error - upgrade 2.0.21 > 3.0.2
Replies: 6
Views: 159

Re: Internal Server Error - upgrade 2.0.21 > 3.0.2

No problems. Let us know how you go. Unfortunately GoDaddy won't modify the timeouts. This is the response I got: "Unfortuantley we would not be able to modify the timeouts or modify your account to exceed the limits as you are on a shared hosting account and it would jeopardize the other user...
by davidm999
Mon Oct 06, 2008 2:14 am
Forum: [3.0.x] Support Forum
Topic: Internal Server Error - upgrade 2.0.21 > 3.0.2
Replies: 6
Views: 159

Re: Internal Server Error - upgrade 2.0.21 > 3.0.2

You should contact your host and check what the timeout on scripts are. Are you with the free Godaddy service or the paid?? . I'm with the paid Godaddy hosting plan - I didn't know there was a free one! Thanks for the advice - I'll contact tech support again and ask about the timeouts. Regards David
by davidm999
Mon Oct 06, 2008 12:59 am
Forum: [3.0.x] Support Forum
Topic: Internal Server Error - upgrade 2.0.21 > 3.0.2
Replies: 6
Views: 159

Internal Server Error - upgrade 2.0.21 > 3.0.2

I'm trying to upgrade my 2.0.21 board to 3.0.2. I've done a clean install of phpBB3 with a new database etc and everything works fine. However when I ran the Install Convertor I got an 'Internal Server Error' - The server encountered an internal error or misconfiguration and was unable to complete y...
by davidm999
Sun Oct 05, 2008 7:21 am
Forum: [3.0.x] Styles Support & Discussion
Topic: [How To] Modify prosilver's header
Replies: 2037
Views: 452455

Re: [How To] Modify prosilver's header

Hi I've just read all 42 pages of this very useful thread. Thanks to Prototech for starting it and answering so many questions. I noticed a lot of people ask about adding a menu bar - I looked around and found a very simple solution, for prosilver (and a slightly more complicated solution for subsil...
by davidm999
Thu Jul 24, 2008 8:51 am
Forum: [3.0.x] Styles Support & Discussion
Topic: Style to make my forums fit the iPod touch Safari
Replies: 6
Views: 2325

Re: Style to make my forums fit the iPod touch Safari

The iPod touch should display websites just the same way it would if you were using Safari on a mac desktop or an iPhone. You should not need to customise a style purposefully to suit an iPod, thus all should be compatible. I assume you are having some sort of issue when viewing a board using the i...
by davidm999
Thu Dec 28, 2006 8:02 pm
Forum: [2.0.x] MOD Database Releases
Topic: [2.0.20] ConfusaBOT ACP
Replies: 160
Views: 64582

I installed this mod today and ran into a problem that might catch others. In the ConfusaBOT_ACP.MOD file I downloaded the following is included: #-----[ OPEN ]------------------------------------------ # admin/admin_board.php # #-----[ FIND ]------------------------------------------ # "L_ALLO...
by davidm999
Sun Nov 19, 2006 7:20 am
Forum: [2.0.x] MODs in Development
Topic: [MODDB] Anti-Spam ACP
Replies: 337
Views: 73437

Make sure all of the files are uploaded in the correct locations, clear your cache, and try again. :) I checked and it looks like the EasyMod install didn't install anything! - although it looked like it did. I've copied all files using the structure in the 'root' folder but am not sure what to do ...
by davidm999
Fri Nov 17, 2006 2:53 am
Forum: [2.0.x] MODs in Development
Topic: [MODDB] Anti-Spam ACP
Replies: 337
Views: 73437

I've just used EasyMod to install Anti_Spam_ACP_v1.1.02. Everything appeared to run ok but I don't see any configuration options in my forum's Administration panel. I am using the 'Classic' theme - http://www.trushkin.net/phpbb.php?style=classic I noticed in a reply to another message that admin_ant...
by davidm999
Sat Aug 12, 2006 7:10 am
Forum: 2.0.x Discussion
Topic: Upgrading to Configuration 2.0 ???
Replies: 6
Views: 1194

I'm also interested in what problems I might have if I upgraded to GoDaddy's 'Hosting Configuration 2' I need to use PHP5 for another application and according to the Godaddy help pages: Support for PHP 5 With PHP 5 support, you can program using the latest version of the this server-side scripting ...

Go to advanced search